
Figure - Bug #117371
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】点击“性能优化”报错
2023-04-10 18:00 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-10

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304100016

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Free Test Root cause:

Description

【测试步骤】

进入有效“开心消消乐”，展开工具箱点击“性能优化”

【预期结果】

性能优化正常

【测试结果】

toast提示错误

History

#1 - 2023-04-12 14:36 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

Hi 唐霞

该Toast提示的内容为

书旗阅读软件发送通知失败，它与游戏模式无关，只是书旗刚好在那个时间点发送通知失败而已

对于本身Toast提示的通知发送失败，是因为书旗软件没有按照谷歌的通知规范来发送通知，被系统正常拦截

属于应用适配的问题，不需要我们修复，请确认

#2 - 2023-04-12 14:48 - 方案组-RD3_CDTS 王浩云

不显示就完了

#3 - 2023-04-12 14:49 - CD FW 曹覃刚

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from 物联网测试组_CDTS  唐霞  to CD FW 曹覃刚

#4 - 2023-04-12 15:55 - CD FW 曹覃刚

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成
Hi 王成

调查发现，该Toast在User版本上是不会出现的

但是由于我们测试同学通过TSNV实现user版本的root和默认开启adb功能，导致发生了该问题

请确认

#5 - 2023-04-13 17:38 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

TSNV为内部测试工具，不影响到客户使用

#6 - 2023-04-13 17:38 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-04-13 17:38 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

性能优化提示错误.jpeg 432 KB 2023-04-10 物联网测试组_CDTS  唐霞 

410.txt 8.17 MB 2023-04-10 物联网测试组_CDTS  唐霞 
